html {
    overflow-x: initial !important;
}

body .iziModal .iziModal-header.iziModal-noSubtitle,
.iziModal .iziModal-header.iziModal-noSubtitle .iziModal-header-title {
    background-color: #0E1424 !important;
}

body .iziModal .iziModal-header-title div {
    color: #fff !important;
}

body .iziModal .iziModal-header-title div:hover {
    color: #5d66f0 !important;
}